Support is busy submitting Striking MultiFlex 1.0.3 to Themeforest after which a Version thread will be posted.

MultiFlex is WP 3.9 compatible. More in the forthcoming version thread.

To insert code use <code>...</code>.
Background image
This discussion has been closed.
All Discussions